Bug 6682 - open library is two words
Summary: open library is two words
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-08 17:48 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.44 KB, patch)
2011-08-08 17:49 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Signed-off patch (1.54 KB, patch)
2011-08-08 18:32 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-08-08 17:48:08 UTC
In the preferences open library is printed openlibrary - I checked and it's two words. patch forthcoming.
Comment 1 Nicole C. Engard 2011-08-08 17:49:31 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2011-08-08 18:32:34 UTC
Created attachment 4896 [details] [review]
Signed-off patch
Comment 3 Ian Walls 2011-08-10 11:05:02 UTC
Template only change, improves readability, marking Passed QA
Comment 4 Chris Cormack 2011-08-11 01:36:54 UTC
Pushed, please test
Comment 5 Magnus Enger 2012-02-10 18:10:50 UTC
Looks good in current master.